Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:20:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I got 2 reminders already to pick up other 2 orders, that I placed at the same time & were ready for collection in 1 hour after placing the order.

Please check & confirm when this order 9609151265 will be available for collection, so that I can collect all 3 together.

Actually I need M Size in this Order which wasn't available online, so the store person asked me to order S that was showing online. She said M will be kept aside & we need to do exchange while collecting this Order 9609151265.

Thanks,
Rithvik https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1609834